@TITLE=Bloodiest Day: The Southern Flank
@TIME=10:25 AM - 17 Sept 1862
@BEGIN

This half-day scenario combines the shorter
"Burnside's Bridge" and "To the Spires of
Sharpsburg" scenarios, simulating the Battle of
Antietam as it was fought on the southern part of
the battlefield between 10 AM and sunset on
September 17, 1862. It was on this part of the
field that the Confederates were at their most
vulnerable and the Federals had their greatest
chance of victory.
  
At dawn on September 17th, ^1Gen.Ambrose Burnside^, 
commander of the left wing of the Army of the Potomac, 
hears the sounds of battle to the northwest 
but has little idea of what his role in that battle 
will be. Yesterday, ^2General McClellan^ had 
implied that Burnside's role would be diversionary, 
but no specific orders from Army headquarters 
have arrived. At 7 AM, McClellan finally directs 
to Burnside to prepare to attack, but to 
"await further orders." Burnside and the IX Corps
 commander, ^3Jacob Cox^, prepare their
troops for battle, but face the difficult task of
crossing Antietam Creek against direct enemy
opposition. The Antietam, a sluggish stream about
20 yards wide, is fordable in a few remote spots
on Burnside's front, and only a single stone
bridge, known locally as Rohrbach's, is suitable
for artillery. At 9:10 AM, McClellan issues orders
to launch the assault, but Burnside does not
receive them until 10 AM, and the IX troops do not
commence their movement until sometime
thereafter. The 11th CT and ^6Crook's^ Brigade, an
element of ^7Scammon's^ "Kanawha" Division, are
assigned the task of taking the bridge. Meanwhile
^8Rodman's^ Division, supported by Ewing's
Brigade, march downstream to search for a suitable
ford. ^aWillcox's^ and ^bSturgis'^ Divisions
remain in reserve, and parts of George Sykes'
division of Porter's V Corps stand ready to
support Burnside at the Middle Bridge.

On the Confederate side of the Antietam, the
crisis on the left flank has drawn considerable
bodies of troops away from the right, and by 10 AM
^cGeneral Lee^ has few troops left with which to
contest Burnside's advance. Lee and his divisional
commander responsible for the right, General
D.R. Jones, make the decision to use only light
screening forces to delay the expected enemy
crossing of the Antietam, and they prepare the
Army of Northern Virginia's main line of defense
further west on Cemetery Hill and the high ground
along the Harper's Ferry Road. Due to the scarcity
of troops, however, Jones cannot hold the line by
himself. Lee can only hope that ^hA.P. Hill's^
famous "Light Division," rushing to the
battlefield from its recent success at Harper's
Ferry, will reach the area by afternoon to support
Jones' depleted regiments.

The battle on the south flank is about to begin,
and when it is over, a simple country bridge will
gain a new name that will be etched into the
American psyche forever.

The Rohrbach Bridge, Avey's Hill, Blackford's
Hill, Cemetery Hill, Grove Hill, and the Sawmill
Road are the objectives.

@MARK:1,IMAGE,MiniAEBurnside,200,4,105,57
@MARK:2,IMAGE,MiniMcClellan,200,4,105,57
@MARK:3,IMAGE,MiniCox,200,4,105,57
@MARK:6,IMAGE,MiniGCrook,200,4,105,57
@MARK:7,IMAGE,MiniScammon,200,4,105,57
@MARK:8,IMAGE,MiniIPRodman,200,4,105,57
@MARK:a,IMAGE,MiniOWillcox,200,4,105,57
@MARK:b,IMAGE,MiniSturgis,200,4,105,57
@MARK:c,IMAGE,MiniRELee,200,4,105,57
@MARK:h,IMAGE,MiniAPHill,200,4,105,57
@END
