@TITLE=The Rebels Counterattack
@TIME=01:00 PM - 17 Sept 1862
@BEGIN
This speculative scenario assumes that the Rebels have 
decisively repulsed Federal attacks at dawn by "Fighting Joe" 
^1Hooker^'s I Corps and ^2Mansfield^'s XII Corps around the 
^bDunkard Church^. The morning battle has triggered widespread 
panic among the Yankees, and by noon most of the right flank 
of ^3George McClellan^'s Army of the Potomac is disintegrating. 
To stem the tide, McClellan orders Griffin's Brigade of 
^4Fitz-John Porter^'s V Corps to hold the ^cMiddle Bridge^ at all 
costs, and directs ^7General "Bull" Sumner^, commander of the 
II Corps, to send two fresh divisions ^dacross Antietam Creek^, 
thereby preventing the Rebels from seizing the dominating 
high ground bordering the creek's west bank. Sumner selects 
^8William French^'s and ^aIsrael Richardson^'s divisions to execute 
this task, and by 1 P.M. both outfits have crossed the 
Antietam at the ^efords near Pry's Mill^ and are hastily 
deploying for battle against the advancing enemy. French's 
Division is raw, having been formed only a few days 
previously mostly from untrained troops. Richardson's 
Division, including the legendary "Irish Brigade," consists 
mostly of seasoned veterans, but it is behind French's 
column and will not reach the field to support French until 
well after the battle opens.

The Rebels' decisive morning victory has encouraged the 
aggressive Robert E. Lee to seize the initiative and launch a 
devastating afternoon assault against the dissolving Federal 
army. Although Lee's Army of Northern Virginia is very small, 
Lee firmly believes that his troops are invincible, and that 
one final blow can crush McClellan's army once and for all. 
Shortly before 1 P.M., Lee direct's ^f"Dick" Anderson's^ 
division, which has just arrived on the field after a long 
march from Harper's Ferry, to lead the assault, aiming at the 
^gcommanding ground west of the Antietam^. Two brigades of 
^h"Harvey" Hill's^ division in the Sunken Road are ordered to 
support Anderson. Meanwhile, D.R. Jones's Division, which had 
been holding ^iCemetery Hill^, is moving forward via the 
^jBoonsboro Pike^ to finish off the Yankees. The "Rebel yell" 
resonates across the western Maryland foothills as the 
attack commences. 

Lee is determined to push his men onward to ultimate victory. 
The independence of the Confederate States may be assured 
by nightfall. 

^kKennedy Hill^, ^lNeikirk's Hill^, and ^mParks Hill^ are 
the objectives. 

@MARK:1,IMAGE,MiniHooker,200,4,105,57
@MARK:2,IMAGE,MiniMansfield,200,4,105,57
@MARK:3,IMAGE,MiniMcClellan,200,4,105,57
@MARK:4,IMAGE,MiniFJPorter,200,4,105,57
@MARK:5,SQUARE,BLACK,76,112,139,136
@MARK:6,SQUARE,BLACK,123,142,157,162
@MARK:7,IMAGE,MiniEVSumner,200,4,105,57
@MARK:8,IMAGE,MiniWHFrench,200,4,105,57
@MARK:9,ARROW,BLUE,301,169,253,169
@MARK:a,IMAGE,MiniIBRichardson,200,4,105,57
@MARK:b,SQUARE,BLACK,1,68,17,91
@MARK:c,SQUARE,BLACK,158,174,177,201
@MARK:d,ARROW,BLUE,301,20,261,20
@MARK:e,SQUARE,BLACK,221,4,238,31
@MARK:f,IMAGE,MiniRHAnderson,200,4,105,57
@MARK:g,SQUARE,BLACK,125,29,155,133
@MARK:h,IMAGE,MiniDHHill,200,4,105,57
@MARK:i,ARROW,RED,15,188,15,219
@MARK:j,ARROW,RED,71,225,118,207
@MARK:k,CROSS,RED,105,34,114,47
@MARK:l,CROSS,RED,132,81,142,96
@MARK:m,CROSS,RED,147,124,156,137
@END

