@TITLE=Burnside's Bridge
@TIME=10:25 AM - 17 Sept 1862
@BEGIN
At dawn on September 17th, ^1Gen.Ambrose Burnside^, 
commander of the left wing of the Army of the Potomac, 
hears the sounds of battle to the northwest but has 
little idea of what his role in that battle will be. 
Yesterday, ^2General McClellan^ had implied that 
Burnside's role would be diversionary, but no 
specific orders from Army headquarters have arrived. 
At 7 AM, McClellan finally directs to Burnside to 
prepare to attack, but to "await further orders." 
Burnside and the IX Corps commander, ^3Jacob Cox^, 
prepare their troops for battle, but face the 
difficult task of crossing Antietam Creek against 
direct enemy opposition. The Antietam, a sluggish 
stream about 20 yards wide, is ^4fordable^ in a 
few remote spots on Burnside's front, and only 
a single stone bridge, known locally as 
^5Rohrbach's^, is suitable for artillery. 
At 9:10 AM, McClellan issues orders to launch 
the assault, but Burnside does not receive them 
until 10 AM, and the IX troops do not commence 
their movement until sometime thereafter. 
The 11th CT and ^6Crook's^ Brigade, an element 
of ^7Scammon's^ "Kanawha" Division, are assigned 
the task of taking the bridge. Meanwhile 
^8Rodman's^ Division, supported by Ewing's Brigade, 
^9march downstream^ to search for a suitable ford. 
^aWillcox's^ and ^bSturgis'^ Divisions remain 
in reserve.
$l
On the Confederate side of the Antietam, the
crisis on the left flank has drawn considerable
bodies of troops away from the right, and by 10 AM
^cGeneral Lee^ has few troops left with which to
contest Burnside's advance. Lee and his divisional
commander responsible for the right, General
D.R. Jones, make the decision to use only 
^dlight screening forces^ to delay the expected 
enemy crossing of the Antietam, and they prepare the
Army of Northern Virginia's main line of defense
further west on ^eCemetery Hill^ and the 
^fhigh ground^ along the Harper's Ferry Road. 
Due to the scarcity of troops, however, Jones 
cannot hold the line by himself. Lee can only 
hope that ^hA.P. Hill's^ famous "Light Division,
"^grushing to the battlefield^ from its recent 
success at Harper's Ferry, will reach the area 
by afternoon to support Jones' depleted regiments.
$l
The battle on the south flank is about to begin, 
and when it is over, a simple country bridge will 
gain a new name that will be etched into the 
American psyche forever. 
$l
The ^jRohrbach Bridge^, ^iOtto Ridge^,
and ^lSnavely's Cornfield^ are the objectives.

@MARK:1,IMAGE,MiniAEBurnside,200,4,105,57
@MARK:2,IMAGE,MiniMcClellan,200,4,105,57
@MARK:3,IMAGE,MiniCox,200,4,105,57
@MARK:4,SQUARE,BLACK,126,174,176,186
@MARK:5,CROSS,BLACK,156,73,176,90
@MARK:6,IMAGE,MiniGCrook,200,4,105,57
@MARK:7,IMAGE,MiniScammon,200,4,105,57
@MARK:8,IMAGE,MiniIPRodman,200,4,105,57
@MARK:9,ARROW,BLUE,249,151,225,165
@MARK:a,IMAGE,MiniOWillcox,200,4,105,57
@MARK:b,IMAGE,MiniSturgis,200,4,105,57
@MARK:c,IMAGE,MiniRELee,200,4,105,57
@MARK:d,CROSS,RED,149,77,158,90
@MARK:e,SQUARE,RED,77,0,104,18
@MARK:f,SQUARE,RED,45,105,63,133
@MARK:g,ARROW,RED,0,152,33,152
@MARK:h,IMAGE,MiniAPHill,200,4,105,57
@MARK:i,CROSS,RED,115,80,125,109
@MARK:j,CROSS,RED,156,73,176,90
@MARK:l,CROSS,RED,75,157,92,176
@END
