@TITLE=Up Came Hill
@TIME=15:30 PM - 17 Sept 1862
@BEGIN
By 3:30 PM on September 17th, the decisive moment of the 
war is at hand for both armies. For ^1George McClellan^, 
commander of the Union's Army of the Potomac, what had 
been envisioned as a diversionary operation on his left 
flank has evolved into a full-scale assault. After some 
delay, ^2Ambrose Burnside^, commander of McClellan's left 
wing, and ^3Jacob Cox^ of the IX Corps have successfuly 
crossed four divisions over Antietem Creek, and by 3:30 PM 
they are ready to attack. ^4Isaac Rodman's^ Division is 
formed in battleline on a ^5prominent ridge^ near the Otto 
Farm, and Welsh's Brigade of ^6Orlando Willcox's^ Division, 
deployed in the ^7low ground^ on the west bank of Antietam 
Creek, will support it. Ewing's and ^8Crook's^ Brigades are 
held in reserve. The ground on this part of the field is 
extraordinarily rough, featuring sharp, undulating ridges 
and deep ravines in which troops could stand 100 yards 
from the enemy and be unaware of their presence. But every 
Union soldier in Burnside's command comprehends his 
upcoming task: somewhere on the ^9high ground^ south of 
Sharpsburg the Rebels are waiting, and they must be 
driven from those hills. 

September 17th has been a traumatic day for ^aRobert E. Lee's^ 
Army of Northern Virginia. In the morning the Rebels barely 
managed to hold their positions on the left and in the 
center, and their already depleted regiments have been 
grievously weakened by severe casualties. On Lee's right, 
following the withdrawal of ^bBenning's^ screening forces 
along the Antietam in early afternoon, Lee has very little 
manpower remaining in that sector with which to contest the 
expected enemy assault. Only D.R. Jones's Division, reduced 
to four weak brigades by the transfer of part of his 
division to other threatened sectors, stands in Burnside's 
way. One of Jones's brigades, Richard Garnett's, has only 
about 250 men, and the other three are hardly in better 
shape. Jones's mission is to defend the ^dhills^ east and 
southeast of Sharpsburg as well as the ^ehigh ground^ along 
the Harper's Ferry Road. In early afternoon Lee is 
encouraged by the sight of Confederate troops coming up 
the ^fSaw Mill Road^ from the Potomac. They are 
apparently ^gA.P. Hill's^ men from the famous "Light Division," 
led by ^hMaxcy Gregg's^ South Carolina Brigade and Lawrence 
^iO'Bryan Branch's^ North Carolina Brigade. Hill rides ahead  
to confer with Lee. "General Hill, I was never 
before so glad to see you," Lee says. "You are badly 
needed. Put your force in on the ^jright^ as fast as they 
come up." A perplexed Lee wonders whether it will make 
it to the field in time. 

A soldier of the 9th New York (Hawkins' Zouaves) would 
later recall this moment of the battle: "The momentous 
'now' had come," he said. 

^kAvey's Hill^ and ^lBlackford's Hill^ are the objectives.

@MARK:1,IMAGE,MiniMcClellan,200,4,105,57
@MARK:2,IMAGE,MiniAEBurnside,200,4,105,57
@MARK:3,IMAGE,MiniCox,200,4,105,57
@MARK:4,IMAGE,MiniIPRodman,200,4,105,57
@MARK:5,SQUARE,BLACK,185,135,195,160
@MARK:6,IMAGE,MiniOWillcox,200,4,105,57
@MARK:7,SQUARE,BLACK,205,111,222,141
@MARK:8,IMAGE,MiniGCrook,200,4,105,57
@MARK:9,SQUARE,BLACK,117,83,141,171
@MARK:a,IMAGE,MiniRELee,200,4,105,57
@MARK:b,IMAGE,MiniBenning,200,4,105,57
@MARK:d,SQUARE,BLACK,120,75,137,104
@MARK:e,SQUARE,BLACK,116,167,129,189
@MARK:f,ARROW,RED,51,171,51,175
@MARK:g,IMAGE,MiniAPHill,200,4,105,57
@MARK:h,IMAGE,MiniMGregg,200,4,105,57
@MARK:i,IMAGE,MiniLBranch,200,4,105,57
@MARK:j,CROSS,RED,114,172,129,190
@MARK:k,CROSS,RED,120,75,137,104
@MARK:l,CROSS,RED,116,167,129,189
@END
