@TITLE=The Middle Bridge
@TIME=15:30 PM - 17 Sept 1862
@BEGIN
This speculative scenario assumes that General 
^1George B. McClellan^, commander of the Union's 
Army of the Potomac, has decided to commit 
General ^2Fitz-John Porter's^ V Corps to the battle 
at a decisive point in the afternoon fighting. 
In the actual battle, most of Porter's corps did 
not participate in the fighting, despite the 
fact that the enemy was most vulnerable 
opposite Porter's front. Thus, for Civil War 
historians, McClellan's failure to actively use 
Porter yielded the greatest "what if" 
of the battle. 

It is three o'clock in the afternoon. General 
^3Robert E. Lee^, commander of the Confederacy's 
Army of Northern Virginia, has shifted his 
meager forces brilliantly to meet crises on 
both his left and right flanks. However, by 
mid-afternoon, the ^4central part^ of Lee's 
line, anchored on the commanding height of 
^5Cemetery Hill^, is held only by a small 
portion of D.R. Jones's Division and several 
weary artillery batteries. The Federals 
control the ^6Middle Bridge^, and have advanced 
portions of ^7George Sykes^' "Regular Division" 
across Antietam Creek to skirmish with the 
Rebels at the ^8base of Cemetery Hill^. Lee has 
very few reinforcements remaining with which 
to support Jones. 

Near McClellan's headquarters at the ^9Pry^ 
House, much of Porter's V Corps waits 
patiently in reserve. According to General 
Sykes, when McClellan considers the 
possibility of commiting Porter's corps to 
the battle, Porter states: "Remember, 
general, I command the last reserve of the 
last army of the Republic." For the 
remainder of the day, Porter's men play no 
role in the battle. 

It is at this point that this speculative 
scenario diverges from history. It assumes 
that at about three o'clock, McClellan 
orders Porter to commit all of Sykes' 
division to the west side of Antietam 
Creek, and to support him with two fresh, 
veteran brigades of Morell's division. The 
goal is simple: crack the Rebel ^acenter^ and 
break the enemy army in two. Porter's 
^bavenue of advance^ is exposed to heavy 
enemy fire, but clearly the Confederates 
have little infantry with which to oppose 
the Union thrust. 

When Robert E. Lee discerns McClellan's 
intentions, he orders ^cA.P. Hill^ to divert 
two of his brigades, arriving at the 
double-quick ^dfrom Harper's Ferry^, to the 
center of the Rebel line. The only 
question is: will they arrive in time?

^eCemetery Hill^ and ^fMicheal Ridge^ 
are the objectives.

@MARK:1,IMAGE,MiniMcClellan,200,4,105,57
@MARK:2,IMAGE,MiniFJPorter,200,4,105,57
@MARK:3,IMAGE,MiniRELee,200,4,105,57
@MARK:4,SQUARE,RED,137,15,173,130
@MARK:5,CROSS,RED,155,52,168,63
@MARK:6,CROSS,BLACK,273,1,288,15
@MARK:7,IMAGE,MiniSykes,200,4,105,57
@MARK:8,SQUARE,BLACK,176,39,187,69
@MARK:9,ARROW,BLUE,289,31,301,4
@MARK:a,SQUARE,RED,137,15,173,130
@MARK:b,ARROW,BLUE,223,18,173,37
@MARK:c,IMAGE,MiniAPHill,200,4,105,57
@MARK:d,ARROW,RED,40,141,45,101
@MARK:e,CROSS,RED,155,52,168,63
@MARK:f,CROSS,RED,114,0,126,10
@END
